Subject: [PATCH v2 0/2] Documentation: filter-branch env-filter example

From: Tadeusz Andrzej Kadłubowski <[email-masked]>
Date: Thu, 21 Feb 2013 21:21:38 +0100

Hello,

Indeed the use case proposed by Junio C. Hamano is more realistic than mine.

I also included a minor clarification of how identity environment variables are
used to cover the edge case raised by Jeff King. As far as the need to export
those variables goes, I saw the wrong behavior on Solaris.

-- 
Tadeusz Andrzej Kadłubowski